/*** Colors ***/
/*orange*/
/* example where a complete base Thems css is overridden, dont import the base scss */
/* regular */
@font-face {
  font-family: "Poppins";
  src: url("/Content/themes/Vdtt/fonts/Poppins-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
}
/* italic */
@font-face {
  font-family: "Poppins";
  /*src: url('/fonts/Roboto-Italic.eot');*/
  /*src: url('/fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'), url('/fonts/Roboto-Italic.woff2') format('woff2'), url('/fonts/Roboto-Italic.woff') format('woff'), url('/fonts/Roboto-Italic.ttf') format('truetype');*/
  src: url("/Content/themes/Vdtt/fonts/Poppins-Italic.woff2") format("woff2");
  font-weight: 400;
  font-style: italic;
}
/* bold */
@font-face {
  font-family: "Poppins";
  src: url("/Content/themes/Vdtt/fonts/Poppins-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
}